riaf-ja blog

to make the life a little more happy

この間のやつ の続きです。
ちゃんとパッケージ名を選ばないとそりゃあいろんな依存があるよねーっていうことで、一つ一つ確認しながら入れました。

php-fpm で動かすことを想定しています。
ちなみに、このブログが動いているサーバーがまさにこのパッケージで動いてます。(ので、ちゃんと動きますよ!たぶん!)

wget -nd -r -A .deb http://php.marvel.strk.jp/deb
sudo dpkg -i --force-depends \
    php-pear_5.4.0-0\~crocos.11_all.deb \
    php5_5.4.0-0\~crocos.11_all.deb \
    php5-cli_5.4.0-0\~crocos.11_amd64.deb \
    php5-common_5.4.0-0\~crocos.11_amd64.deb \
    php5-curl_5.4.0-0\~crocos.11_amd64.deb \
    php5-dev_5.4.0-0\~crocos.11_amd64.deb \
    php5-fpm_5.4.0-0\~crocos.11_amd64.deb \
    php5-intl_5.4.0-0\~crocos.11_amd64.deb \
    php5-mysql_5.4.0-0\~crocos.11_amd64.deb \
    php5-sqlite_5.4.0-0\~crocos.11_amd64.deb
sudo apt-get -f install